Bonjour: Bonjour
'Cet e-mail vous a été envoyé, car nous avons constaté que votre mot de passe allait bientôt expirer.': 'Cet e-mail vous a été envoyé, car nous avons constaté que votre mot de passe allait bientôt expirer.'
'Cet e-mail vous a été envoyé, car nous avons constaté que votre mot de passe avait expiré.': 'Cet e-mail vous a été envoyé, car nous avons constaté que votre mot de passe avait expiré.'
'Modification de votre mot de passe.': 'Modification de votre mot de passe.'
'Votre mot de passe à expiré. Pensez à le modifier.': 'Votre mot de passe à expiré. Pensez à le modifier.'
